<ART ID="1350006" PID="2504" JID="148" BPAGE="1350006-1" EPAGE="1350006-83" PII="S0129055X13500062" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTINUOUS SLICE FUNCTIONAL CALCULUS IN QUATERNIONIC HILBERT SPACES</MTI>
<RTI>Quaternionic Slice Functional Calculus</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICCARDO</FNM>
<SNM>GHILONI</SNM>
<EAD>ghiloni@science.unitn.it</EAD>
<X-REF REFID="S0129055X13500062AF001"></X-REF>
</AUT>
<AUT>
<FNM>VALTER</FNM>
<SNM>MORETTI</SNM>
<EAD>moretti@science.unitn.it</EAD>
<X-REF REFID="S0129055X13500062AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>PEROTTI</SNM>
<EAD>perotti@science.unitn.it</EAD>
<X-REF REFID="S0129055X13500062AF001"></X-REF>
</AUT>
<AFF ID="S0129055X13500062AF001">Department of Mathematics, University of Trento, I-38123, Povo-Trento, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2012</RE>
<AC>27 March 2013</AC>
<![CDATA[<PUB>24 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The aim of this work is to define a continuous functional calculus in quaternionic Hilbert spaces, starting from basic issues regarding the notion of spherical spectrum of a normal operator. As properties of the spherical spectrum suggest, the class of continuous functions to consider in this setting is the one of slice quaternionic functions. Slice functions generalize the concept of slice regular function, which comprises power series with quaternionic coefficients on one side and that can be seen as an effective generalization to quaternions of holomorphic functions of one complex variable. The notion of slice function allows to introduce suitable classes of real, complex and quaternionic <F>C*</F>-algebras and to define, on each of these <F>C*</F>-algebras, a functional calculus for quaternionic normal operators. In particular, we establish several versions of the spectral map theorem. Some of the results are proved also for unbounded operators. However, the mentioned continuous functional calculi are defined only for bounded normal operators. Some comments on the physical significance of our work are included.</P>
</ABST>
<KWDG>
<KWD>Quaternionic Hilbert space</KWD>
<KWD>quaternionic quantum mechanics</KWD>
<KWD>continuous functional calculus</KWD>
<KWD><F>C*</F>-algebras</KWD>
<KWD>spectral theory</KWD>
<KWD>operator algebras</KWD>
<KWD>slice regular functions</KWD>
<KWD>non-commutative functional calculus</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46S10</KWD>
<KWD>47A60</KWD>
<KWD>47C15</KWD>
<KWD>30G35</KWD>
<KWD>32A30</KWD>
<KWD>81R15</KWD>
</KWDG>
</FRONT>
</ART>
