<ART ID="1350007" PID="2504" JID="148" BPAGE="1350007-1" EPAGE="1350007-28" PII="S0129055X13500074" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE VERDET CONSTANT AND FARADAY ROTATION FOR GRAPHENE-LIKE MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIKKEL H.</FNM>
<SNM>BRYNILDSEN</SNM>
<EAD>mikkelhb@math.aau.dk</EAD>
<X-REF REFID="S0129055X13500074AF001"></X-REF>
</AUT>
<AUT>
<FNM>HORIA D.</FNM>
<SNM>CORNEAN</SNM>
<EAD>cornean@math.aau.dk</EAD>
<X-REF REFID="S0129055X13500074AF001"></X-REF>
</AUT>
<AFF ID="S0129055X13500074AF001">Department of Mathematical Sciences, Aalborg University, Fredrik Bajers Vej 7G, 9220 Aalborg, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2011</RE>
<RV>19 February 2013</RV>
<AC>16 April 2013</AC>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a rigorous and rather self-contained analysis of the Verdet constant in graphene-like materials. We apply the gauge-invariant magnetic perturbation theory to a nearest-neighbor tight-binding model and obtain a relatively simple and exactly computable formula for the Verdet constant, at all temperatures and all frequencies of sufficiently large absolute value. Moreover, for the standard nearest-neighbor tight-binding model of graphene we show that the transverse component of the conductivity tensor has an asymptotic Taylor expansion in the external magnetic field where all the coefficients of even powers are zero.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>graphene-like materials</KWD>
<KWD>tight-binding</KWD>
<KWD>Faraday effect</KWD>
<KWD>Verdet constant</KWD>
<KWD>transverse conductivity</KWD>
<KWD>gauge-invariant magnetic perturbation theory</KWD>
<KWD>Kubo formalism</KWD>
<KWD>thermodynamic limit</KWD>
<KWD>adiabatic limit</KWD>
<KWD>Bloch&#x2013;Floquet decomposition</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82C10</KWD>
<KWD>82D80</KWD>
</KWDG>
</FRONT>
</ART>
